## golang-github-grafana-grafana-plugin-model 0.0~git20190930.1fc953a

=== debian/changelog ===
golang-github-grafana-grafana-plugin-model (0.0~git20190930.1fc953a-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 18 Apr 2020 19:53:21 +0200
