## golang-github-grafana-grafana-plugin-model 0.0~git20200514.df1eb6b

=== debian/changelog ===
golang-github-grafana-grafana-plugin-model (0.0~git20200514.df1eb6b-1) unstable; urgency=medium

  * New upstream release
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 29 Nov 2020 17:55:24 +0000

golang-github-grafana-grafana-plugin-model (0.0~git20190930.1fc953a-3) unstable; urgency=medium

  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 22 Nov 2020 15:20:20 +0000

golang-github-grafana-grafana-plugin-model (0.0~git20190930.1fc953a-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 17 Sep 2020 19:29:44 +0000
