=== debian/watch ===
#version=4
#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-grafana-grafana-plugin-model-\$1\.tar\.gz/,\
#uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
#  https://github.com/grafana/grafana-plugin-model/tags .*/v?(\d\S*)\.tar\.gz
version=4
opts="mode=git, pgpmode=none" \
https://github.com/grafana/grafana-plugin-model \
HEAD debian uupdate
